# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#

#
# The following are used by libmime to emit header display in HTML
#

# Out of memory
## @name MIME_OUT_OF_MEMORY
## @loc None
-1000=Application is out of memory.

# Can't open a temp file
## @name MIME_UNABLE_TO_OPEN_TMP_FILE
## @loc None
# LOCALIZATION NOTE (-1001): Do not translate "\n%.200s.\n\n" below. It will display the name of the temporary directory
-1001=Unable to open the temporary file\n%.200s.\n\n\Check your `Temporary Directory' setting and try again.

# Can't write temp file
## @name MIME_ERROR_WRITING_FILE
## @loc None
-1002=Error writing temporary file.

# Mail subject
## @name MIME_MHTML_SUBJECT
## @loc None
1000=Subject

# Resent-Comments
## @name MIME_MHTML_RESENT_COMMENTS
## @loc 
1001=Resent-Comments

# Resent-Date
## @name MIME_MHTML_RESENT_DATE
## @loc 
1002=Resent-Date

# Resent-Sender
## @name MIME_MHTML_RESENT_SENDER
## @loc 
1003=Resent-Sender

# Resent-From
## @name MIME_MHTML_RESENT_FROM
## @loc 
1004=Resent-From

# Resent-To
## @name MIME_MHTML_RESENT_TO
## @loc 
1005=Resent-To

# Resent-CC
## @name MIME_MHTML_RESENT_CC
## @loc 
# LOCALIZATION NOTE (1006): Do not translate "CC" below.
1006=Resent-CC

# Date
## @name MIME_MHTML_DATE
## @loc 
1007=Date

# Sender
## @name MIME_MHTML_SENDER
## @loc 
1008=Sender

# From
## @name MIME_MHTML_FROM
## @loc 
1009=From

# Reply-To
## @name MIME_MHTML_REPLY_TO
## @loc 
1010=Reply-To

# Organization
## @name MIME_MHTML_ORGANIZATION
## @loc 
1011=Organization

# To
## @name MIME_MHTML_TO
## @loc 
1012=To

# CC
## @name MIME_MHTML_CC
## @loc 
# LOCALIZATION NOTE (1013): Do not translate "CC" below.
1013=CC

# Newsgroups
## @name MIME_MHTML_NEWSGROUPS
## @loc 
1014=Newsgroups

# Followup-To
## @name MIME_MHTML_FOLLOWUP_TO
## @loc 
1015=Followup-To

# References
## @name MIME_MHTML_REFERENCES
## @loc 
1016=References

# Name
## @name MIME_MHTML_NAME
## @loc 
1017=Name

# Type
## @name MIME_MHTML_TYPE
## @loc 
1018=Type

# Encoding
## @name MIME_MHTML_ENCODING
## @loc 
1019=Encoding

# Description
## @name MIME_MHTML_DESCRIPTION
## @loc 
1020=Description

# Message ID
## @name MIME_MHTML_MESSAGE_ID
## @loc 
1021=Message-ID

# Resent Message ID
## @name MIME_MHTML_RESENT_MESSAGE_ID
## @loc 
1022=Resent-Message-ID

# BCC
## @name MIME_MHTML_BCC
## @loc 
1023=BCC

# Download Status
## @name MIME_MHTML_DOWNLOAD_STATUS_HEADER
## @loc 
1024=Download Status

# Download status not downloaded
## @name MIME_MHTML_DOWNLOAD_STATUS_NOT_DOWNLOADED
## @loc 
1025=Not Downloaded Inline

# Link to doc
## @name MIME_MSG_LINK_TO_DOCUMENT
## @loc 
1026=Link to Document

# Get Doc info
## @name MIME_MSG_DOCUMENT_INFO
## @loc 
1027=<B>Document Info:</B>

# Msg Attachment
## @name MIME_MSG_ATTACHMENT
## @loc 
1028=Attachment

# Forwarded Msg Attachment
## @name MIME_FORWARDED_MESSAGE_ATTACHMENT
## @loc 
# LOCALIZATION NOTE (1029): DONT_TRANSLATE.
1029=forward.msg

# Mouseover text
## @name MIME_MSG_ADDBOOK_MOUSEOVER_TEXT
## @loc 
# LOCALIZATION NOTE (1030): Do not translate "%s" below. Place "%s" where you wish to appear a name to be
# added to the address book.
1030=Add %s to your Address Book

# XSender Internal
## @name MIME_MSG_XSENDER_INTERNAL
## @loc
# LOCALIZATION NOTE (1031): Only translate the word "Internal in the line below".
1031=<B><FONT COLOR=\042#808080\042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Internal</FONT></B>

# User wrote
## @name MIME_MSG_X_USER_WROTE
## @loc 
# LOCALIZATION NOTE (1032): Do not translate "%s" below.
# Place the first %s where you wish the name of the message to appear
# Place the second %s where you wish the name of the user to appear
# Do not translate "<P>"
1032=In message %s %s wrote:<P>

# Msg user wrote
## @name MIME_MSG_USER_WROTE
## @loc 
# LOCALIZATION NOTE (1033): Do not translate "%s" below.
# Place the %s where you wish the name of the user to appear
# Do not translate "<P>"
1033=%s wrote:<P>

# No Headers
## @name MIME_MSG_NO_HEADERS
## @loc 
1034=(no headers)

# No Headers
## @name MIME_MSG_SHOW_ATTACHMENT_PANE
## @loc 
1035=Toggle Attachment Pane

# Part not downloaded
## @name MIME_MSG_NOT_DOWNLOADED
## @loc 
1036=(Not Downloaded)

# Partial Message Format 1
## @name MIME_MSG_PARTIAL_FMT_1
## @loc
# LOCALIZATION NOTE (1037): In the following line, translate only the word, "Truncated!".
1037=<P><CENTER><TABLE BORDER CELLSPACING=5 CELLPADDING=10 WIDTH="80%%"><TR><TD ALIGN=CENTER><FONT SIZE="+1"><B>Truncated!</B></FONT><HR>

# Partial Message Format 2
## @name MIME_MSG_PARTIAL_FMT_2
## @loc
# LOCALIZATION NOTE (1038): Translate the following two lines as a single sentence. In the middle of the two sections
# there will be a URL. You may translate the text in any order you wish, but the html tags must stay in the same locations.
# In particular, the "<B>" tag must begin the first section, which must end with the "<A HREF=" tag. Do not translate the html tag,"<P>"
1038=<B>This message exceeded the Maximum Message Size set in Account Settings, so we have only downloaded the first few lines from the mail server.<P>Click <A HREF="

# Partial Message Format 3
## @name MIME_MSG_PARTIAL_FMT_3
## @loc
# LOCALIZATION NOTE (1039): This section must begin with the ">" sign and end with the tags,"</B></TD></TR></TABLE></CENTER>"
# Do not translate "</A>" tag.
1039=">here</A> to download the rest of the message.</B></TD></TR></TABLE></CENTER>

# default attachment name
## @name MIME_MSG_DEFAULT_ATTACHMENT_NAME
## @loc 
# LOCALIZATION NOTE (1040): Do not translate "%s" below.
# Place the %s where you wish the part number of the attachment to appear
1040=Part %s

# default forwarded message prefix
## @name MIME_FORWARDED_MESSAGE_USER_WROTE
## @loc 
1041=-------- Original Message --------

# Partial Message Format2 1
## @name MIME_MSG_PARTIAL_FMT2_1
## @loc
# LOCALIZATION NOTE (1037): In the following line, translate only the words, "Not Downloaded".
1042=<P><CENTER><TABLE BORDER CELLSPACING=5 CELLPADDING=10 WIDTH="80%%"><TR><TD ALIGN=CENTER><FONT SIZE="+1"><B>Not Downloaded</B></FONT><HR>

# Partial Message Format2 2
## @name MIME_MSG_PARTIAL_FMT2_2
## @loc
# LOCALIZATION NOTE (1038): Translate the following two lines as a single sentence. In the middle of the two sections
# there will be a URL. You may translate the text in any order you wish, but the html tags must stay in the same locations.
# In particular, the "<B>" tag must begin the first section, which must end with the "<A HREF=" tag. Do not translate the html tag,"<P>"
1043=<B>Only the headers for this message were downloaded from the mail server.<P>Click <A HREF="

# Partial Message Format2 3
## @name MIME_MSG_PARTIAL_FMT_3
## @loc
# LOCALIZATION NOTE (1039): This section must begin with the ">" sign and end with the tags,"</B></TD></TR></TABLE></CENTER>"
# Do not translate "</A>" tag.
1044=">here</A> to download the rest of the message.</B></TD></TR></TABLE></CENTER>
